apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: ioteer
  namespace: argocd
  finalizers:
  - resources-finalizer.argocd.argoproj.io
spec:
  destination:
    namespace: ioteer
    server: https://kubernetes.default.svc
  project: apps
  source:
    path: ioteer
    repoURL: https://git.tbrnt.ch/tobru/gitops-tbrnt.git
    targetRevision: HEAD
---
apiVersion: v1
kind: Namespace
metadata:
  name: ioteer
